Subject: bug#30552: 27.0.50; Incorrect link to Early Init File node and Early Init File clarification

From: Radon Rosborough <[email-masked]>
Date: Sun, 29 Sep 2019 08:39:03 -0700

I did not, sorry, and don't see it happening in the foreseeable future
given my current workload.

On Sat, Sep 28, 2019 at 3:13 PM Stefan Kangas <[email-masked]> wrote:

> Radon Rosborough <[email-masked]> writes:
>
> >> Do you still want to add few examples in the Early Init File node?
> >
> > I have no objection. I will get to it at some point, or someone else
> > can do it first.
>
> Did you ever get around to doing this?
>
> Best regards,
> Stefan Kangas
>